body {
	background-color: #99CCFF;
/*	font-family: arial; */
}

a {
	color: #000000;
}

img {
	margin: 20px 0 0 0;
}

#wrapper {
	width: 750;
}

#header {
	text-align: center;
	background: transparent;
	margin: 20px;
}

#header h1 {
	margin: 0;
	padding: 15px 0 15px 0;
}

#maincontent {
	text-align: left;
	background: transparent;
	margin: 0 20px 0 20px;
}

#maincontent p {
	margin: 0;
	padding: 10px;
}

#maincontent h2 {
	margin: 0;
	padding: 15px 0 0 10px;
}

#maincontent li {
	margin: 0 0 0 10px;
}

#maincontent ul {
	margin: 0 10px 0 30px;
}

#leftcontent {
	float: left;
	width: 475;
	padding-right: 10px;
}

#rightcontent {
	border-left: 1px solid #336666;
	padding-bottom: 150px;
}

#header a {
	text-decoration: none;
	margin: 0 2px 0 2px;
}

#header a:hover {
	background-color: #99CCFF;
}

.b1, .b2, .b3, .b4 {
	display: block;
	overflow: hidden;
	height: 1px;
	font-size: 1px;
}

.b2, .b3, .b4 {
	background: #6699ff;
	border-left: 1px solid #336666;
	border-right: 1px solid #336666;
}

.b1 {
	margin: 0 6px;
	background: #336666;
}

.b2 {
	margin: 0 3px;
	border-left: 3px solid #336666;
	border-right: 3px solid #336666;
}
	
.b3 {
	margin: 0 2px;
}

.b4 {
	margin: 0 1px;
	height: 3px;
}

.content {
	display: block;
	background: #EEEEBB;
	border: 0 solid #336666;
	border-width: 0 1px;
}